<template>
  <div>
    跳转中...
  </div>
</template>
<script>
export default {
  name: "Share",
  data() {
    return {};
  },
  created() {
    let _path = this.$route.query.path;
    if (_path) {
      _path = decodeURIComponent(_path);
    } else {
      _path = "/home";
    }
    this.$router.replace(_path);
  }
};
</script>
